### Method

# GimpUi ColorDisplayStack clone

#### Declaration [src]

    GimpColorDisplayStack*
    gimp_color_display_stack_clone (
      GimpColorDisplayStack* stack
    )

#### Description [src]

Creates a copy of `stack` with all its display color modules also duplicated.

Available since: | 2.0

#### Return value

Returns: | `GimpColorDisplayStack`
| A duplicate of `stack`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.